<header class="br-header mb-4" id="header" data-sticky="data-sticky">
  <div class="container-lg">
    <div class="header-top">
      <div class="header-logo">
        <img [src]="image.src" [alt]="image.alt" />
      </div>
      <div class="header-actions">
        <div class="header-links dropdown">
          <button
            class="br-button circle small"
            type="button"
            data-toggle="dropdown"
            aria-label="Abrir Acesso Rápido"
          >
            <i class="fas fa-ellipsis-v" aria-hidden="true"></i>
          </button>
          <div class="br-list">
            <div class="header">
              <div class="title">Acesso Rápido</div>
            </div>
            <a
              *ngFor="let link of links"
              class="br-item"
              [href]="link.href"
              [target]="link.target"
            >
              {{ link.name }}
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="header-bottom">
      <div class="header-menu">
        <div class="header-menu-trigger" id="header-navigation">
          <button
            class="br-button small circle"
            type="button"
            aria-label="Menu"
            data-toggle="menu"
            data-target="#main-navigation"
            id="navigation"
          >
            <i class="fas fa-bars" aria-hidden="true"></i>
          </button>
        </div>
        <div class="header-info">
          <div class="header-title">{{ title }}</div>
          <div class="header-subtitle">{{ subtitle }}</div>
        </div>
      </div>
    </div>
  </div>
</header>
